
Katello - Feature #3574

Katello Scripts need Updating

11/04/2013 05:15 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The scripts located in scripts/ need updating with respect to how the engine will work. In particular, we need to ensure the following

get updated:

./script/katello-refresh-cdn

./script/katello-remove-orphans

History

#1 - 11/04/2013 05:15 PM - Eric Helms

- Tracker changed from Refactor to Feature

#2 - 06/03/2014 03:52 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

Closing as this appears to have changed upstream.

#3 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
